Sector Name: NRSP - Bug #1206

NRSP-->Schedule 2-->Qus.1-->Need to extend character length and make this field alphanumeric.

02/24/2022 01:33 PM - arti saraswat

Status: Closed Start date: 02/24/2022
Priority: Normal Due date:

Assignee: sunil gupta % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

NRSP-->Qus.1-->Need to extend character length and make this field alphanumeric.
History

#1 - 02/28/2022 02:37 PM - arti saraswat

- Subject changed from NRSP-->Qus. 1-->Need to extend character length and make this field alphanumeric. to NRSP-->Schedule 2-->Qus. 1-->Need

to extend character length and make this field alphanumeric.

#2 - 02/28/2022 03:27 PM - arti saraswat

- Assignee changed from Himanshu Singh to sunil gupta

#3 - 02/28/2022 07:25 PM - sunil gupta

- Status changed from New to Resolved

#4 - 03/03/2022 10:29 AM - arti saraswat

- Status changed from Resolved to Closed

This issue has been verified,
and it has been found that the issue has been fixed.
